#Translation: H.Ozawa 2010/4/29 http://oss-ja-jpn.sourceforge.jp/

LBL_Jasper_loader_name=Jasper\u30d5\u30a1\u30a4\u30eb
JasperToJrxmlWizardVisualPanel1.jLabel1.text=<html>Jasper\u30d5\u30a1\u30a4\u30eb\u3092\u7de8\u96c6\u3059\u308b\u5834\u5408\u306f\u3001\u5148\u305aJrxml\u30d5\u30a1\u30a4\u30eb\u306b\u5909\u63db\u3057\u3066\u304f\u3060\u3055\u3044
JasperToJrxmlWizardVisualPanel1.jLabel2.text=Jrxml\u30d5\u30a1\u30a4\u30eb\u306b\u51fa\u529b\u3059\u308b
JasperToJrxmlWizardVisualPanel1.jTextFieldDestination.text=
JasperToJrxmlWizardVisualPanel1.jButtonBrowse.text=\u53c2\u7167...
JasperToJrxmlWizardVisualPanel1.jCheckBox1.text=\u5909\u63db\u5f8c\u306b\u30d5\u30a1\u30a4\u30eb\u3092\u958b\u304f
ConvertJasperJrxmlDialog.jLabel1.text=<html>Jasper\u30d5\u30a1\u30a4\u30eb\u3092\u7de8\u96c6\u3059\u308b\u5834\u5408\u306f\u3001\u5148\u305aJrxml\u30d5\u30a1\u30a4\u30eb\u306b\u5909\u63db\u3057\u3066\u304f\u3060\u3055\u3044
ConvertJasperJrxmlDialog.jButtonBrowse.text=\u53c2\u7167...
ConvertJasperJrxmlDialog.jTextFieldDestination.text=
ConvertJasperJrxmlDialog.jLabel2.text=Jrxml\u30d5\u30a1\u30a4\u30eb\u306b\u51fa\u529b
ConvertJasperJrxmlDialog.jLabel3.text=
ConvertJasperJrxmlDialog.jButtonOk.text=\u5909\u63db
ConvertJasperJrxmlDialog.jButtonCancel.text=\u53d6\u6d88\u3057
ConvertJasperJrxmlDialog.jLabelError.text=<html>
ConvertJasperJrxmlDialog.jCheckBoxAtTheEnd.text=\u5909\u63db\u3057\u305f\u5f8c\u306b\u30d5\u30a1\u30a4\u30eb\u3092\u958b\u304f
